Comment 5 for bug 1151621

I too have this bug. I also have a problem with this:

Correcting dependencies... Done
The following extra packages will be installed:
  language-pack-en language-pack-en-base
The following packages will be upgraded:
  language-pack-en language-pack-en-base
2 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
1 not fully installed or removed.
Need to get 0 B/868 kB of archives.
After this operation, 289 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
  language-pack-en-base:amd64 conflicts with language-pack-en:amd64
(Reading database ... 623880 files and directories currently installed.)
Preparing to replace language-pack-en 1:12.10+20121009 (using .../language-pack-en_1%3a13.04+20130326_all.deb) ...
Unpacking replacement language-pack-en ...
Replacing files in old package language-pack-en-base ...
Preparing to replace language-pack-en-base 1:12.10+20121009 (using .../language-pack-en-base_1%3a13.04+20130321_all.deb) ...
Unpacking replacement language-pack-en-base ...
Replaced by files in installed package language-pack-en ...
Processing triggers for software-center ...
Updating software catalog...this may take a moment.
INFO:softwarecenter.db.pkginfo_impl.aptcache:aptcache.open()
WARNING:softwarecenter.db.update:The file: '/usr/share/app-install/desktop/sonic-visualiser:x-sonicvisualiser-layer.desktop' could not be read correctly. The application associated with this file will not be included in the software catalog. Please consider raising a bug report for this issue with the maintainer of that application
WARNING:softwarecenter.db.update:The file: '/usr/share/app-install/desktop/gmpc:gmpc.desktop' could not be read correctly. The application associated with this file will not be included in the software catalog. Please consider raising a bug report for this issue with the maintainer of that application
WARNING:softwarecenter.db.update:The file: '/usr/share/app-install/desktop/workrave:workrave.desktop' could not be read correctly. The application associated with this file will not be included in the software catalog. Please consider raising a bug report for this issue with the maintainer of that application
WARNING:softwarecenter.db.update:The file: '/usr/share/app-install/desktop/sonic-visualiser:x-sonicvisualiser.desktop' could not be read correctly. The application associated with this file will not be included in the software catalog. Please consider raising a bug report for this issue with the maintainer of that application
Software catalog update was successful.
Setting up language-pack-en (1:13.04+20130326) ...
Setting up language-pack-en-base (1:13.04+20130321) ...
Generating locales...
  en_AG.UTF-8... up-to-date
  en_AU.UTF-8... up-to-date
  en_BW.UTF-8... up-to-date
  en_CA.UTF-8... up-to-date
  en_DK.UTF-8... up-to-date
  en_GB.UTF-8... up-to-date
  en_HK.UTF-8... up-to-date
  en_IE.UTF-8... up-to-date
  en_IN.UTF-8... up-to-date
  en_NG.UTF-8... up-to-date
  en_NZ.UTF-8... up-to-date
  en_PH.UTF-8... up-to-date
  en_SG.UTF-8... up-to-date
  en_US.UTF-8... up-to-date
  en_ZA.UTF-8... up-to-date
  en_ZM.UTF-8... up-to-date
  en_ZW.UTF-8... up-to-date
Generation complete.
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...

I assume the problems might be connected as I have just installed 13.4 as an upgrade from 12.10 64 bit.